[问题]升级出现问题

为当前最终发行版之前的所有版本提供支持
回复
xufund
帖子: 184
注册时间: 2007-05-06 2:11
送出感谢: 0
接收感谢: 0

[问题]升级出现问题

#1

帖子 xufund » 2007-05-31 19:21

在终端用APT-GET UPDATE升级,最后出现:
W: GPG error: http://debian.cn99.com etch Release: 由于没有公钥,下列签名无法进行验证: NO_PUBKEY A70DAF536070D3A1 NO_PUBKEY B5D0C804ADB11277
W: 您可能需要运行 apt-get update 来解决这些问题
请问是什么问题?如何解决?
baidongyi
帖子: 212
注册时间: 2005-07-12 7:58
送出感谢: 0
接收感谢: 0

#2

帖子 baidongyi » 2007-05-31 23:31

您可能需要运行 apt-get update 来解决这些问题
回复

回到 “老旧版本支持”